package jumapacelaya.gob.mx.appmovcom.dto;

import io.micronaut.core.annotation.Introspected;

@Introspected
public class nuevoUsuarioDTO {
    private String usr;
    private String pswd;
    private String email;
    private String nombre;

    // Getters y setters
    public String getUsr() { return usr; }
    public void setUsr(String usr) {
        this.usr = usr;
    }

    public String getPswd() { return pswd; }
    public void setPswd(String pswd) {
        this.pswd = pswd;
    }

    public String getEmail() { return email; }
    public void setEmail(String email) {
        this.email = email;
    }

    public String getNombre() { return nombre; }
    public void setNombre(String nombre) {
        this.nombre = nombre;
    }
}
